<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
				
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
		
						      <p class="postmetadata">
		        Posted by <strong><?php the_author(); ?></strong> 			    
				<a href="<?php the_author_url(); ?>" title="<?php the_author(); ?>'s website">
			      <img src="<?php bloginfo('template_url'); ?>/images/website.gif" 
				        alt="<?php the_author(); ?>'s website" />
			    </a>
				<a href="mailto:<?php echo antispambot(get_the_author_email()); ?>" title="<?php the_author(); ?>' email">
				  <img src="<?php bloginfo('template_url'); ?>/images/email.gif"
				  	  alt="<?php the_author(); ?>'s email" />
				</a>
				in <?php the_category(', ') ?> 
			    <?php edit_post_link('Edit','|','|'); ?> 
			    <strong><a href="<?php comments_link(); ?>" title="<?php comments_number('0','1','%'); ?> comments on this post.">
<br />
		          <?php comments_number('Be the first to Comment!', 'Just 1 Comment.  Add another?', 'There are % Comments to this post!'); ?>
			    </a></strong>
		      </p>
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
